#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.5
visibility:           public
id:                   yesod-auth-1.6.10.5-IFzOeFeBJTg74SzG0Qidd2
key:                  yesod-auth-1.6.10.5-IFzOeFeBJTg74SzG0Qidd2
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  395af88d5ef07dc6556b150f24157c79
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.10.5-IFzOeFeBJTg74SzG0Qidd2
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    authenticate-1.3.5.1-40oTaUmJhERAprAQhyu3yB base-4.15.1.0
    base16-bytestring-1.0.2.0-9zSRL739pinDfbBVWkcRI2
    base64-bytestring-1.2.1.0-CsV1cx1fXo99Kv5Oxrqsrv binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-31ygoPjYltcCuwM8VwMzto
    blaze-markup-0.8.2.8-D1BD0l4qLDLKYcSHjc0Fdk bytestring-0.10.12.1
    conduit-1.3.4.2-3ize03GpnWc9m0IW4KzDCT
    conduit-extra-1.3.6-46KbiR1cUgSIFAUGOc42IU containers-0.6.4.1
    cryptonite-0.30-HCDxVtNjRPPFwiyT6JMggg
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.16-GYGLoPl4mLc38t1axQ7CPg
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.11-JhjTlOxlZoz2RyPtXxYCGV
    http-client-tls-0.3.6.1-LUgFuG8nsod89rdFI1iEpC
    http-conduit-2.3.8-8iiBGRfWFqwCAFljY1f6ML
    http-types-0.12.3-6SjaEFyZrR71uf1AqCfbdK
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-H5u9dkL94aiDVW881Uc5hy
    nonce-1.0.7-Qo4ARQpjCiCzhzzdNqavg
    persistent-2.13.3.1-9zIXtYrP7GbIyWYg7FVugB
    random-1.2.1.1-8S22Zn7bY7e7hGShjNjXlP
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.29-HGdXmtuljC7BZgPQ5M9GE4 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.22.0-G2qP9Kxp5xYEuawgXoLQUJ
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    wai-3.2.3-Ec5IYfflqSc74IJaeojcpJ
    yesod-core-1.6.23.1-CnYdCEKwR0WLOKb0O6aaHt
    yesod-form-1.7.0-FOcCCyRVVjV1x74lEnsS8L
    yesod-persistent-1.6.0.8-DokNshbbWnLmAcBmkIoPO

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

